call h kan2nul voorrian.kan voorrian.mdi
call h nul2one voorrian.mdi voorrian.one
call h mid2trks voorrian.one sporena
rem
call h humanize voorrian.st0 voorrian.tr0 4
call h humanize voorrian.st1 voorrian.tr1 4
rem
call h dtn2mid channela.txt voorrian.tr2
call h dtn2mid channelb.txt voorrian.tr3
call h dtn2mid auteur.txt auteur.trk
rem
call h trks2mid sporenb voorrian.mid
